﻿/* Volume用CSS */
body {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	color: #333333;
        background-color:#ffffff;
        text-align: center;
}
#contents {
        width: 680px;
        margin: auto;
        text-align: left;
        background-color:#fffafa;
        padding: 6px;
}
h1 {
	font-size: 100%;
        font-weight: bold;
        text-align: center;
	color: #2f4f4f;
	display: block;
	padding: 5px 5px 5px 20px;
	margin: 0px;
}
h2 {
	font-size: 100%;
	color: #cc0033;
	margin: 0px 0px 0px 10px;
	padding-top: 7px;
	padding-left: 15px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #990066;
}

h3 {
	color: #003333;
	font-size: 100%;
	padding-left: 4px;
	margin:1em 0px;
	clear:both;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #cc3300;
}
.f1 {
	font-size: 90%;
	color: #333333;
	line-height: 140%;
	padding: 2px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	background-color: #ffffff;
        border-left: 10px solid #f5fffa;
}
.f3 {

	font-size: 80%;
	color: #333333;
	line-height: 140%;
	border: 1px dotted #cc0033;
	padding: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
p {
        font-size: 90%;
        line-height:150%;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	text-align:center;
	border-top: dotted 2px #D93E02;
	padding-top: 5px;
	margin-top: 15px;
	clear: both;
}
p img {
	float: left;
	margin-right:12px;
	margin-top:0px;
	margin-bottom:10px;
	border: solid 1px #666666;
}
#path {
	text-align:right;
	margin: 0px;
}
a {
	color: blue;
	font-weight:bold;
}
h1 a {
	color: #336600;
	font-weight: bold;
}
span.strRed { 
        color: #dc143c ; 
}
span.navy {
        color: #333366; 
}
span.sample1 {
        font-size: xx-small; 
}
span.sample2 {
        font-size: x-small; 
}
span.sample3 {
        font-size: small; 
}
span.sample4 {
        font-size: medium; 
}
span.sample5 {
        font-size: large; 
}
span.sample6 {
        font-size: x-large; 
}
span.sample7 {
        font-size: xx-large; 
}
